
{ config, pkgs, host, ... }:
let
in
{
  networking.nameservers = [
    "1.1.1.1"
    "8.8.8.8"
  ];
  
  networking.hostName = host;

  networking.networkmanager = {
    enable = true;
  };

  networking.enableIPv6 = false;
}
